Information on source package fabric

Available versions

ReleaseVersion
jessie1.10.0-1
stretch1.13.1-2
buster1.14.0-1
bullseye1.14.0-1
sid1.14.0-1

Resolved issues

BugDescription
CVE-2011-2185Fabric before 1.1.0 allows local users to overwrite arbitrary files vi ...

Search for package or bug name: Reporting problems